Commit 17f96824 authored by David Moxey's avatar David Moxey

Update to ignore check on Windows

parent 4414bff3
......@@ -7,7 +7,7 @@ PROJECT(Nektar++ C CXX)
# Nektar++ requires C++11. Try to infer this for older CMake versions (less than
# 3.1.0)
IF ("${CMAKE_VERSION}" VERSION_LESS "3.1")
IF ("${CMAKE_VERSION}" VERSION_LESS "3.1" AND NOT MSVC)
INCLUDE(CheckCXXCompilerFlag)
CHECK_CXX_COMPILER_FLAG("-std=c++11" COMPILER_SUPPORTS_CXX11)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment